Bug 739285 - apache-commons-parent-22 is available
Summary: apache-commons-parent-22 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-commons-parent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Spike
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 10:01 UTC by Upstream Release Monitoring
Modified: 2011-12-07 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 19:13:21 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-17 10:01:50 UTC
Latest upstream release: 21
Current version in Fedora Rawhide: 20
URL: http://svn.apache.org/repos/asf/commons/proper/commons-parent/tags/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-15 11:05:22 UTC
Latest upstream release: 22
Current version in Fedora Rawhide: 20
URL: http://svn.apache.org/repos/asf/commons/proper/commons-parent/tags/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Alexander Kurtakov 2011-12-07 19:13:21 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=278203


Note You need to log in before you can comment on or make changes to this bug.